﻿@charset "UTF-8";
/* 
pio_index_screen.css
Copyright 2009, Focus on the Family
Created: 5/12/2009
Version:1.0
*/

/* regional overrides  */
#sidebar { float:left; }
#titleBar {height:70px;margin:5px 0 0 20px;}
#titleBar(deleted) h2 { text-indent:-9999px; float:left; font-size:1px; margin:0; }
#editorialWell { /*background:#e1e1dd url(~/media/PIO/Images/Site/backgrounds/movies_index_bg.ashx) no-repeat;*/ background-color:#e1e1dd; }
/*#container { background:#e1e1dd; }*/
#topTen ol li { padding-bottom:0; }


/*main layout divs */
#inTheaters { float:left; overflow:hidden; width:394px; padding:0 0 0 53px; }
#alsoInTheaters { float:left; overflow:hidden; width:251px; margin:32px 0 0 0; padding:0 12px; }
#boxOfficeBasement { width:240px; margin:7px 0; height:112px; overflow:hidden; background:url(~/media/PIO/Images/Site/backgrounds/focusonthefilms_roadmap.ashx) }
#bottomHalf { width:980px; overflow:hidden; clear:both; }
#find { border-left:1px solid #63A436; float:left; width:214px;/*height:272px;*/ margin:32px 0 12px 0; padding:0 0 0 30px; overflow:hidden; /*background:url(~/media/PIO/Images/Site/backgrounds/find_bg_green.ashx) no-repeat;*/}
#explore { float:left; width:100%; overflow:hidden;margin:0 0 0 50px; #margin-bottom:-5px;}

#theOscars { float:left; }

#comingSoon { float:right; }

#theOscars a,
#comingSoon a { display:block; text-indent:-9999px; font-size:1px; width:146px; height:23px; background:url(~/media/PIO/Images/Site/backgrounds/theoscars_index_bg.ashx) no-repeat;  }

#comingSoon a { width:164px; background:url(~/media/PIO/Images/Site/backgrounds/comingsoon_bg.ashx) no-repeat; margin-top:2px; }

#theOscars a:hover,
#comingSoon a:hover { background-position:0 -27px; }

/* in theaters styles */
#inTheaters h1 { width:156px; height:16px; background:url(~/media/PIO/Images/Site/backgrounds/newintheaters_bg.ashx) no-repeat;text-indent: -999em; font-size:1px; margin:0 0 17px 0; }
#inTheaters p.trackAlbumTitle { margin:-4px 0 5px 0; font-weight:bold; color:#666; }

.releaseRow { clear:both; overflow:hidden; width:394px; padding-bottom:23px; }
.newRelease { float:left; width:181px; margin:0 16px 0 0; }
.newRelease img { width:181px; height:106px; }
.newRelease h2 { font-size:15px; margin:10px 0 3px 0; }
.newRelease h2 a { color:#3b5956; text-decoration:none; text-transform:none;}
.newRelease h2 a:hover { color:#9f250a; }

.newRelease p { margin:0; }

.newRelease p.mpaa { font-size:1px; text-indent:-9999px; float:left; }
.newRelease p.mpaa span { display:block; margin:4px 0 0; width:19px; height:18px; background:url(~/media/PIO/Images/Site/backgrounds/mpaa_bg.ashx) no-repeat; }

.newRelease p.mpaa span.r { background-position:0 0; }
.newRelease p.mpaa span.g { background-position:0 -18px; }
.newRelease p.mpaa span.pg { width:29px; background-position:0 -36px; }
.newRelease p.mpaa span.pg13 { width:44px; background-position:0 -54px; }
.newRelease p.mpaa span.nc17 { width:44px; background-position:0 -72px; }
.newRelease p.mpaa span.nr{ width:29px; background-position:0 -91px; }

.reviewControls { width:181px; padding:5px 0; }
.reviewControls ul li a { padding-right:8px; }
.reviewControls ul li a.listen { padding-right:0; }

/* also in theaters styles */
#alsoInTheaters h2 { margin:0 0 13px 0; font-size:1px; text-indent:-9999px; width:127px; height:12px; background:url(~/media/PIO/Images/Site/backgrounds/alsointheaters_bg.ashx) no-repeat; }
#alsoInTheaters ul { list-style:none; margin:5px 0 0 0px; padding:0;  }

#alsoInTheaters ul li { background:url(~/media/PIO/Images/Site/backgrounds/theaterbullet_bg.ashx) no-repeat; padding:0 0 0 22px; margin:0 0 8px 0;  }
#alsoInTheaters a { text-transform:none;text-decoration:none; color:#333; font-size:11px; font-weight:bold; line-height:13px;}
#alsoInTheaters span { font-size:9px; font-weight:normal; color:#666; white-space:nowrap; text-transform:uppercase; }
#alsoInTheaters a:hover { text-decoration :underline; color:#9f250a; }

#alsoInTheaters ul li p { margin:0; font-size:9px; color:#666; }

/* top ten styles */
#topTen {position: relative;width: 240px;margin:17px 0 5px 0; float:left;}

#topTen ul { width:240px; height:30px; margin:0 0 0 0px; padding:0; background:transparent; text-indent: -999em;}
#topTen ul li { display:inline; float:left; }
#topTen2 ul li a { display:block; width:113px; height:30px; background:url(~/media/PIO/Images/Site/backgrounds/toptentabs_bg.ashx) no-repeat; font-size:1px; text-indent:-9999px; }

#topTen ul li a#boxOffice { width:121px; height:23px; margin:7px 0 0 6px; background-position:-119px -7px; }

#topTen h2 { margin:-10px 0 10px 0; width:240px; height:30px; no-repeat; text-indent:-9999px; font-size:1px;  }

#topTen ol { list-style:none; margin:0px 0 0px 13px; padding:0 0 5px 0;}
#topTen ol li { background:url(~/media/PIO/Images/Site/backgrounds/topten_bg.ashx) no-repeat; padding:0 0 0 30px; margin:0 0 5px 0; font-size:0px;vertical-align:top;}
#topTen ol li#top1 { background-position: -189px 0; }
#topTen ol li#top2 { background-position: -168px -14px; }
#topTen ol li#top3 { background-position: -147px -28px; }
#topTen ol li#top4 { background-position: -126px -42px; }
#topTen ol li#top5 { background-position: -105px -56px; }
#topTen ol li#top6 { background-position: -84px -70px; }
#topTen ol li#top7 { background-position: -63px -85px; }
#topTen ol li#top8 { background-position: -42px -99px; }
#topTen ol li#top9 { background-position: -21px -113px; }
#topTen ol li#top10 { background-position: 0 -127px; }

#topTen ol li { text-transform:uppercase; font-size:11px; color:#C7B7B1; font-weight:bold;} 
#topTen ol li a { text-decoration:none;text-transform:uppercase; font-size:11px; color:#fff; font-weight:bold;padding:0 0 10px 0;}
#topTen ol li span { text-transform:none; font-weight:normal; font-size:9px; color:#fff;white-space:nowrap; }
#topTen ol li a:hover {  text-decoration:underline; }

#topTen p { font-size:10px; margin:0; font-style:italic; padding:4px 0 4px 11px; color:#fff; background:url(~/media/PIO/Images/Site/backgrounds/toptenbottom_bg.ashx) no-repeat; }
#topTen ol li p { font-style:normal; width:190px;}

#sidebar #topTen ol li p { background-image:none; margin:-2px 0 0 -11px; font-size:9px; color:#000; }

/* General Tab Structure */
.ui-tabs .ui-tabs-hide {
     display: none;
}

#tabs-1, #tabs-2, #tabs-3 {
	padding-top: 10px;	
	background-color: #5C722C;
	width: 240px;
	background: #5C722C url(~/media/PIO/Images/Site/content/topten-green-bg.ashx) top left no-repeat;	
}
#tabs-1 ol li {margin-right:5px;}
#tabs-2 ol li {margin-right:5px;}
#tabs-3 ol li {margin-right:5px;}

/*
#tabs-1.yellow, #tabs-2.yellow, #tabs-3.yellow {
	background: #694739 url(~/media/PIO/Images/Site/content/topten-yellow-bg.ashx) top left no-repeat;
	
}*/
/*
#tabs-1 h3, #tabs-2 h3, #tabs-3 h3, #tabs-1.yellow h3, #tabs-2.yellow h3, #tabs-3.yellow h3 {
	padding: 0;
	margin: 0 0 10px 7px;
	text-indent: -999em;
	width: 226px;
	height: 23px;
	list-style: none;
	background: url(~/media/PIO/Images/Site/content/topten-header.ashx) top left no-repeat;
}
*/
/* begin - to make the TOPs link white */
/*
#tabs-1 ul li a, #tabs-2 ul li a, #tabs-3 ul li a, #tabs-1.yellow ul li a, #tabs-2.yellow ul li a, #tabs-3.yellow ul li a
{
color:#FFF;
}
*/
/* end - to make the TOPs link white */
/*
 #tabs-1.yellow h3, #tabs-2.yellow h3, #tabs-3.yellow h3 {
	background: url(~/media/PIO/Images/Site/content/topten-header-yellow.ashx) top left no-repeat;
	
}

#tabs-1 ul li, #tabs-2 ul li, #tabs-3 ul li, #tabs-1.yellow ul li, #tabs-2.yellow ul li, #tabs-3.yellow ul li {
	margin-left: 15px;
	padding: 0 0 5px 30px;
	line-height: 15px;
	list-style: none;
	color: #FFF;
	font-weight: bold;
}
*/

/* box office basement styles */
#boxOfficeBasement h2 { font-size:1px; float:left; text-indent:-9999px; margin:0; }
#boxOfficeBasement .playLink { margin:7px 0 0 107px; padding:0; width:23px; height:23px; }
#boxOfficeBasement .playLink a { padding:0; margin:0; display:block; width:23px; height:23px; text-indent:-9999px; font-size:1px; }
#boxOfficeBasement span { float:left; text-indent:-9999px; font-size:1px; }
#bobandBillEpisodes{ float:right; width:150px; border:1px solid #000; margin:60px 6px 0 0; }

/* find styles */
#find h1 { margin:0 0 15px 0; text-indent:-9999px; font-size:1px; width:187px; height:15px; background:url(~/media/PIO/Images/Site/backgrounds/findreviews_bg.ashx) no-repeat; }
#explore h2 { margin:22px 0 15px 0; text-indent:-9999px; font-size:1px; width:187px; height:15px; /*background:url(../images/backgrounds/findreviews_bg.gif) no-repeat;*/ }
#explore h2 { width:140px; /*background:url(../images/backgrounds/exploremore_bg.gif) no-repeat;*/ }
#find ul { list-style:none; margin:0 0 10px 0; padding:0; }
#find ul li { display:inline; padding:0 2px 0 0; }  
#find ul li a { font-weight:bold; font-size:12px; color:#6e4537; text-decoration:none; }
#find ul li a:hover { text-decoration:underline; }

#find p.showAll { /*margin:0 0 0 298px; */text-align:right; width:60px; overflow:hidden;}
#find p a { text-decoration:none;color:#6e4537; /*font-size:11px;*/ text-align:right;  }
#find p a:hover { text-decoration:underline; }

.dropdowns { margin:0 0 0 20px; width:177px; float:left; text-align:left; }

.dropdowns span { display:block; margin:0 0 2px 0; font-weight:bold; font-size:12px; color:#6e4537; }
#find p.instructions { padding:20px 0; width:182px; float:left; margin:0; text-align:left; font-size:12px; line-height:1.3; }

.genre,.rating,.network{ width:150px; border:1px solid #63a436; margin-bottom:14px; }

#ratingDropdown,
#genreDropdown,
#platformDropdown,
#channelDropdown,
#albumsandtracksDropdown,
#upfrontDate,
#upfrontCategory,
#audienceDropdown { width:150px; border:1px solid #63a436; margin-bottom:14px; }

/* explore styles */
#explore h2 {margin:15px 0 15px 0; text-indent:-9999px; font-size:1px; width:187px; height:15px; background:url(~/media/PIO/Images/Site/backgrounds/exploremore_bg.ashx) no-repeat; }
.exploreBox { background:url(~/media/PIO/Images/Site/backgrounds/explorebox_bg.ashx) no-repeat; height:76px; width:162px; float:left; margin:0 25px 10px 0; }
.exploreBox img { width:103px; height:46px; margin:9px 9px 3px 0; float:right; }
.exploreBox p { clear:both; margin:0; text-align:right; padding:0 9px 2px 0; }
.exploreBox p a { font-size:11px; font-weight:bold; text-decoration:none; color:#6c4537; }
.exploreBox p a:hover { color:#9f250a; text-decoration:underline; }

.exploreBox h3 { margin:0; }
.exploreBox h3 a { width:30px; height:30px; background:url(~/media/PIO/Images/Site/backgrounds/explorelinks_bg.ashx) no-repeat; text-indent:-9999px; display:block; font-size:1px; float:left; margin:14px 0 0 6px;  }

.movie h3 a { margin:16px 0 0 9px; width:27px; height:35px; background-position:-228px 0; }
.music h3 a { margin:14px 0 0 7px; width:33px; height:29px; background-position:-77px 0; }
.tv h3 a { margin:16px 0 0 7px; width:33px; height:25px; background-position:-190px 0; }
.games h3 a { margin:17px 0 0 5px; width:37px; height:23px; background-position:-36px 0; }
.upFront h3 a { margin:12px 0 0 15px; width:18px; height:38px; background-position:-119px 0; }
.familyRoom h3 a { margin:18px 0 0 2px; width:40px; height:26px; background-position:-144px 0; }
.movienight h3 a { margin:16px 0 0 9px; width:30px; height:30px; background-position:-260px 0; }
.podcast h3 a { margin:16px 0 0 5px; width:40px; height:34px; background-position:-290px 0; }

#ads { float:left; width:240px; overflow:hidden; padding-bottom:5px;}
.ad { width:240px; margin:0 0 5px 0; clear:both; overflow:hidden; }
#adLink {text-align:center; padding: 2px 0; *padding: 0;}